/*var sendErrorFunc = function(err) {
    Ext.defer(function(){
        Ext.Ajax.request({
            url: "../../../common/service/log_js_error.php",
            method: "POST",
            jsonData: Ext.encode({url: document.location.href, err: err}),
            success: function(response, object){
                return true;
            },
            failure: function(response, object){
                return true;
            },
            scope: this
        });
    }, 1);
};
Ext.Error.handle = function(err) {
    sendErrorFunc(err);
    return true;
};
window.onerror = function(message, url, linenumber) {
    sendErrorFunc({msg: message, url: url, line: linenumber});
    return true;
};
*/